Subject: Re: setup.exe via proxy?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Apr 2000 12:01:05 -0400

On Thu, Apr 27, 2000 at 04:03:09PM +0100, John S Cooper wrote:
>Chris Faylor <[email-masked]> writes:
>
> > >It starts up and displays a list a list of mirror sites.  When I select
> > >one, it just waits for a while and then gives these odd errors:
> > >
> > >    Select an option from 5-28 or [repeat]: 25
> > >    Connecting to ftp site...Done.
> > >    Unable to open "D:\DOCUME~1\JCooper\LOCALS~1\Temp\su37" for output: No such file
> > >     or directory
> > 
> > Does the d:\docume~1\jcooper\locals~1\temp directory actually exist?
> > If so, are there any files in the directory that look similar to su*?
>
>Yes to both questions:
>
>,----
>| $ ls d:/Documents\ and\ Settings/JCooper/Local\ Settings/Temp/
>| Acr25.tmp   su14        su2         su25        su30        su4
>| JETE3B.tmp  su15        su20        su26        su31        su5
>| su10        su16        su21        su27        su32        su6
>| su11        su17        su22        su28        su33        su7
>| su12        su18        su23        su29        su34        su8
>| su13        su19        su24        su3         su35        su9
>`----
>
>So it seems to get part way there, but then gives "Unable to open ..." messages
>for su36 and later.  Eventually it gives up with:

Ok.  This looks like a handle leak.  You're probably doing this on
Windows 9x and have something like "FILES=40" in your config.sys, right?

I've uploaded setup 1.33 to cygwin/latest.  It tries to be more diligent
about closing everything.  It also creates the temporary files in the same
directory as setup.exe.

Please try the new version of setup and, if it fails, send a directory
listing of the directory where setup.exe is located to [email-masked]

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]